/**************************************************************************************************
*
*						main.h
*
*
*
*
*Autor von lcd.c, uart.c :  Peter Fleury
***************************************************************************************************/


#ifndef F_CPU
#define F_CPU 16000000UL	//Quarzfrequenz in Herz
#endif

#ifndef _main_h
#define _main_h
#endif

#include <stdint.h>
#include <avr/io.h>
#include <util/delay.h>		
#include <avr/interrupt.h>
#include <stdio.h>
//#include <util/crc16.h>
#include <stdlib.h>

#include "DS18B20.h"
#include "lcd.h"
#include "uart.h"
#include "timer1.h"

/* 9600 baud */
#define UART_BAUD_RATE      9600


